<app-header></app-header>
<div class="signin-content">
  <mat-card>
    <mat-card-content>
      <form [formGroup]="form" autocomplete="off">
        <h2>Modifier votre profil</h2>
        <mat-form-field class="full-width-input">
          <input matInput type="text" placeholder="Nom" value="EL MIDAOUI">
        </mat-form-field>
        <mat-form-field class="full-width-input">
          <input matInput type="text" placeholder="Prénom" value="Houssam">
        </mat-form-field>
        <mat-form-field class="full-width-input">
          <input matInput type="text" placeholder="Matricule" value="570661">
        </mat-form-field>
        <mat-form-field class="full-width-input">
          <input matInput type="text" placeholder="Date de naissance">
        </mat-form-field>
        <mat-form-field class="full-width-input">
          <mat-label>Fonction</mat-label>
          <mat-select>
            <mat-option value="Développement">Développement</mat-option>
            <mat-option value="Recette">Recette</mat-option>
            <mat-option value="Support">Support</mat-option>
          </mat-select>
        </mat-form-field>
        <mat-form-field class="full-width-input">
          <input matInput type="password" placeholder="Mot de passe" value="test">
        </mat-form-field>
        <button mat-raised-button color="primary" type="submit">Modifier</button>
      </form>
    </mat-card-content>
  </mat-card>
</div>
